<li :class="class">
  <a @click.stop="clicked">
    <i :class="iconClass | iconPrefix" :style="{'color':color||'black'}"></i>
    <span>{{data.serverConfig.name}}</span>
  </a>
  <partial v-if="hasSubmenu" name="menu-root"></partial>
</li>
